package com.caliverse.admin.dynamodb.repository;

import com.caliverse.admin.domain.request.LandRequest;
import com.caliverse.admin.dynamodb.domain.atrrib.LandAttrib;
import com.caliverse.admin.dynamodb.domain.doc.LandDoc;

public interface LandRepository extends DynamoDBRepository<LandDoc> {
    LandAttrib findLandAttrib(Integer landId);
    void insertLand(LandRequest landRequest);
    void updateLand(LandRequest landRequest);
}
